package v5;

class Disko
{
  int anzahlLeute;    // Anzahl Leute in der Disko
  int quadratmeter;   // Größe der Disko

  /**
   * Erzeugt ein neues Disko-Objekt.
   */
  Disko()
  {
    // Nix zu initialisieren.
  }

  /**
   * Erzeugt ein neues Disko-Objekt.
   * 
   * @param disko  Existierendes Disko-Objekt.
   */
  Disko( Disko disko )
  {
    anzahlLeute  = disko.anzahlLeute; 
    quadratmeter = disko.quadratmeter;
  }

  @Override
  public String toString()
  {
    return "Leute: " + anzahlLeute + " Größe: " + quadratmeter;
  }
}
